package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmAttEmpShiftRosterQVO extends BaseQueryVO implements Serializable {
  private String workGroupCode;
  
  String employeeNo;
  
  private String periodStartDate;
  
  private String periodEndDate;
  
  private String txtSiteId;
  
  private String hdnWorkId;
  
  private String hdnEmpId;
  
  String hdnSiteId;
  
  public String getWorkGroupCode() {
    return this.workGroupCode;
  }
  
  public void setWorkGroupCode(String newWorkGroupCode) {
    this.workGroupCode = newWorkGroupCode;
  }
  
  public String getEmployeeNo() {
    return this.employeeNo;
  }
  
  public void setEmployeeNo(String newEmployeeNo) {
    this.employeeNo = newEmployeeNo;
  }
  
  public String getPeriodStartDate() {
    return this.periodStartDate;
  }
  
  public void setPeriodStartDate(String newPeriodStartDate) {
    this.periodStartDate = newPeriodStartDate;
  }
  
  public String getPeriodEndDate() {
    return this.periodEndDate;
  }
  
  public void setPeriodEndDate(String newPeriodEndDate) {
    this.periodEndDate = newPeriodEndDate;
  }
  
  public String getTxtSiteId() {
    return this.txtSiteId;
  }
  
  public void setTxtSiteId(String newTxtSiteId) {
    this.txtSiteId = newTxtSiteId;
  }
  
  public String getHdnWorkId() {
    return this.hdnWorkId;
  }
  
  public void setHdnWorkId(String newHdnWorkId) {
    this.hdnWorkId = newHdnWorkId;
  }
  
  public String getHdnEmpId() {
    return this.hdnEmpId;
  }
  
  public void setHdnEmpId(String newHdnEmpId) {
    this.hdnEmpId = newHdnEmpId;
  }
  
  public String getHdnSiteId() {
    return this.hdnSiteId;
  }
  
  public void setHdnSiteId(String newHdnSiteId) {
    this.hdnSiteId = newHdnSiteId;
  }
}
